/* Extra resposive stylesheet for tiny screens (320 px or less) */
@media screen and (max-width: 320px) {

	/* Decrease font size for mobile menu to prevent text overflow */
	.mobile-menu .bottom .first.half p,
	.mobile-menu .bottom .second.half p {
		font-size: 14px;
	}

	.body h4 a {
		font-size: 19px;
	}

	.blue.button {
		font-size: 16px;
	}

	.logo a img {
		max-width: 100px;
		height: auto;
	}

	.services .service {
		min-height: initial;
	}

	.services-grid .service .text {
		padding-top: 18px;
	}

	.services .service p {
		display: none;
	}

	body footer p {
		font-size: 15px;
	}

	.mobile-menu .bottom .first.half p,
	.mobile-menu .bottom .second.half p {
		font-size: 14px;
	}

	.body h4 a {
		font-size: 19px;
	}
}